Subject: Trainer Candidate - Deepti Sharma
From: Deepti Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 21 Feb 2021 09:19:01 -0500

| | Tech Support Test

Name | Deepti Sharma
E-mail | [email-masked]
Phone Number | (+91) 9643047834
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DXC Technology India Pvt. Ltd. | Process Associate | Till | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have given the process trainig to the juniors.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While imparting training to my junior, I found that she is unable to understand the technical jargons in first go. So, I decided to make her things understand by using local examples and linking them with the process. And, then she completed her training with 99% accuracy.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when we can turn the potential customer into the purcahsing customer and satisfy him or her while purchasing. But, a great customer service is when can turn the customer into loyal customer for the organisation.
What according to you makes you a good candidate for this position? | I understand the values of politeness and sweet gestures for the customer. I also understand that one way of training can't be applied to everyone. So, I during the training makes sure that everyone should understand most of the part of my imparted knowledge. I am also good in presentation skills and do have extrovert nature which makes me more appropriate while doing public speaking.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |